body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 0px;
}
.headline-top {
	height: 850px;
	overflow: hidden;
}
h1 {
	color: #fff;
	font-size: 56px;
	padding: 200px 0 0;
	text-align: center;
	text-shadow: 1px 1px 10px #333;
}
table {
	border-collapse: collapse;
}
th, td {
	padding: 5px;
}

table.hire {
	margin: 0 auto;
}

.hire th, .hire td {
	border: 1px solid #ccc;
}

.logo,
.wrap {
	margin: 0px auto;
	max-width: 960;
}
.contact {
	float: right;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	width: 400px;
	text-align: right;
}
.contact a {
	color: #777;
	font-size: 24px;
	text-decoration: none;
}
.contact a:hover {
	text-decoration: underline;
}
.wrap {
	overflow: hidden;
	padding: 30px 5px;
}
.header {
	border-bottom: 11px solid #0101FF;
	height: 135px;
	overflow: visible;
	padding-top: 20px;
}
.content {
	background-image: url('images/jag-web.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	border-top: 7px solid #FEB400;
	margin-top: 3px;
}
.logo img {
	width: 300px;
}
.egimages {
	overflow: hidden;
	padding: 30px 0;
}
.egimages img {
	float: left;
	margin-right: 1%;
	width: 24%;
}
.egimages img.last {
	margin-right: 0%;
}
.access {
	background-color: rgba(254,180,0,0.6);
	box-shadow: 0px 0px 12px #FEB400 inset;
}
.half {
	float: left;
	width: 49%;
}
.foot {
	background-color: #eee;
	padding: 30px 0;
}
.estimateform {
	border-top: 1px solid #ccc;
	padding-top: 20px;
}
.third {
	width: 30%;
	float: left;
}
label{
	font-weight: 600;
}
textarea {
	width: 400px;
	height: 200px;
}
input[type="submit"] {
	background-color: #FEB400;
	border: none;
	font-size: 16px;
	padding: 10px 35px;
}
input[type="text"] {
	border: 1px solid #ccc;
	padding: 5px 10px 2px;
}


@media only screen and (max-width: 901px) {

	.header {
         	height:auto;
            overflow: hidden;
            padding: 0 10px;
    }
    .logo img {
    	padding-left: 10px;
    }
    .content {
		background-size: contain;
	}
	.headline-top {
		height: auto;
		min-height: 400px;
	}
    h1 {
       	padding: 100px 0 0;
    }
    .3rd {
      	width: 49%;
    }
    .half {
    	width: 100%;
    }
    
    h1 {
		color: #FEB400;
		font-size: 40px;
		padding: 140px 0 0;
		text-align: center;
		text-shadow: 1px 1px 2px #333;
	}

}